aioredis==1.0.0
amqp==1.4.9
anyjson==0.3.3
arrow==0.12.1
asgiref==2.3.0
async-timeout==2.0.1
attrs==17.4.0
autobahn==18.4.1
Automat==0.6.0
billiard==3.3.0.23
celery==3.1.25
certifi==2018.4.16
channels==2.1.1
channels-redis==2.1.1
chardet==3.0.4
constantly==15.1.0
coreapi==2.3.3
coreschema==0.0.4
cytoolz==0.9.0.1
daphne==2.1.1
Django==2.0.5
django-appconf==1.0.2
django-cachalot==2.0.0
django-celery==3.2.2
django-compressor==2.2
django-ethereum-events==0.1.4
django-redis==4.9.0
django-redis-cache==1.7.1
django-solo==1.1.3
djangorestframework==3.8.2
drf-yasg==1.7.1
eth-abi==0.5.0
eth-keys==0.1.0b4
eth-tester==0.1.0b11
eth-utils==0.8.1
future==0.16.0
hiredis==0.2.0
hyperlink==18.0.0
idna==2.6
incremental==17.5.0
inflection==0.3.1
itypes==1.1.0
Jinja2==2.10
kombu==3.0.37
lru-dict==1.1.6
MarkupSafe==1.0
msgpack==0.5.6
openapi-codec==1.3.2
psycopg2-binary==2.7.4
pysha3==1.0.2
python-dateutil==2.7.2
pytz==2018.4
rcssmin==1.0.6
redis==2.10.6
requests==2.18.4
rjsmin==1.0.12
rlp==0.6.0
ruamel.yaml==0.15.37
semantic-version==2.6.0
six==1.11.0
toolz==0.9.0
Twisted==18.4.0
txaio==2.10.0
uritemplate==3.0.0
urllib3==1.22
web3==3.16.5
zope.interface==4.5.0
